@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF;
	width:960px;
	height:1000px;
	
	
}

#content {
	position:relative;
	width: 960px;
	height:900px;
	overflow:auto;
}

	#outline {
		position:absolute;
		left: 0%;
		top: 0%;
		width:100%;
		height:100%;
		border:thick;
		border:#999;
	}
	
	#mainbg {
		left:0%;
		width:800px;
		height:150px;
		position:absolute;
		background-color:#386698;
		border:ridge;
		border-width:medium;
		
	}
	
	#headerimage {
		top:10%;
		left:50%;
		width:200px;
		height:150px;
		position:absolute;
	}
	
	#logo {
		width:100px;
		height:100px;
		position:absolute;
		top:1%;
		left:30%;
	}
	
	#navbar {
		font-family:Verdana, Geneva, sans-serif;
		top:20%;
		left: 0%;
		width:150px;
		height:400px;
		position:absolute;
		float:10px;
	}
	
	#footer {
		bottom: 100%;
		left: 45%;
		background-color:#FFF;
		font-family:Verdana, Geneva, sans-serif;
		font-size:10px;
		position:absolute;
		width: 398px;
		height: 78px;
		text-align:center;
	}
	#maintxt {
		top:20%;
		left:17%;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-color:#000;
		position:absolute;
		height: 303px;
		width: 446px;
		text-align:center;
	}
	#locationmap {
	top:20%;
	left:17%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-color:#000;
	position:absolute;
	text-align:center;
	width: 622px;
	height: 557px;
	}
	
	#sidebar {
		top:15%;
		left:60%;
		height:300px;
		width:200px;
		position:absolute;
	}
	
	.formInput {
		float:left;
		margin:20px;
	}
	
	.formLabel {
		text-align:left;
		margin:50px;
	}
	a:link {color:#000;
	}    /* unvisited link */
	a:visited {color:#000;
	} /* visited link */
	a:hover {color:#36C
	}   /* mouse over link */
	a:active {color:#000;
	}  /* selected link */
	
.fb-like {
	margin-top: 20%;
	}